﻿<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <title>MS Dynamics 365 Finance & Operations Technical Expert(AKT)</title>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <link rel="shortcut icon" href="https://img.icons8.com/color/48/000000/hearts.png" type="image/x-icon" />
    <!--<link rel="shortcut icon" href="https://img.icons8.com/color/48/000000/dynamics-365.png" type="image/x-icon" />-->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
          integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <link rel="stylesheet" href="css/style.css">
    <script>
		!function(t, c) {
			t.CollectId = "65c747ef56c8a5b9944dd9c9", function(t) {
				try {
					var e = c.head || c.getElementsByTagName("head")[0];
					a = c.createElement("script"), a.setAttribute("type",
							"text/javascript"), a.setAttribute("src",
							"https://collectcdn.com/launcher.js"), e.appendChild(a)
				} catch (t) {
				}
			}()
		}(window, document)
	</script>
</head>
<body>
    <div class="header" style="background-color: black">
        <div class="fixed-content">
            <img class="port" src="img/pic01.jpg">
            <p align="center" style="color:#4800ff;">
                    <b><h2 style="color:#FFFFFF;">Abhay Kumar Tomer</h2></b>
            </p>
            <p style="color:#0000FF;">Dynamics 365 F&O Developer | Accenture</p>
            <a href="https://api.whatsapp.com/send/?phone=919458772187&text=Hi%20Abhay"> 
                <!--https://telegram.me/abhay_kumar_tomer"-->
                <img src="https://readme-typing-svg.herokuapp.com?color=%00FFFF&size=15&center=true&vCenter=true&lines=[Mob.9458772187]" />
                <!-- [Download PDF resume_Abhay Kumar 4.5 YOE] -->
            </a>  
        </div>
    </div>

    <!--
    <img alt="Viewers" src="https://views-counter.vercel.app/badge?pageId=akt&type=unique&sessionExpire=1&label=Your-Visit">
    <img alt="Viewers" src="https://views-counter.vercel.app/badge?pageId=akt&type=daily&sessionExpire=1&label=Today-Visits">
    <img alt="Viewers" src="https://views-counter.vercel.app/badge?pageId=akt&type=total&sessionExpire=1&label=Total-Visits">
    <img alt="Viewers" src="https://visitcount.itsvg.in/api?id=akt?&icon=5"/> --!>
    <!--
    
      <div class="container">
            <h3> This page has viewed </h3>
                <h1 class="counter"></h1>
            <h3> times.</h3>
            <button class="x-btn" id="reset">reset counter</button>
       </div>
    <br>
    <a href='https://counter.itjustbong.workers.dev/visit?url=akt&type=svg&text=Views&bgcolor=rgb(10,100,10)'>

    <br>
    <img alt="Views" src='https://views-counter.vercel.app/badge?pageId=akt&leftColor=400000&rightColor=ff8080&type=total&sessionExpire=60&label=Visitors&style=upper'/>
    <br>
    -->

    <details>
        <summary><b>click here for more details 🤷‍♂️</b></summary><br />
        <div align="center" style="color:#FFFFFF;">
            <a href="https://github.com/tomerabhay" target="_blank">
                <img src=https://img.shields.io/badge/github-%2324292e.svg?&style =for-the-badge&logo =github&logoColor =white alt=github style="margin-bottom: 5px;" />
            </a>
            <a href="https://twitter.com/abhaykumartomer" target="_blank">
                <img src=https://img.shields.io/badge/twitter-%2300acee.svg?&style =for-the-badge&logo =twitter&logoColor =white alt=twitter style="margin-bottom: 5px;" />
            </a>
            <a href="https://dev.to/abhaykumartomer" target="_blank">
                <img src=https://img.shields.io/badge/dev.to-%2308090A.svg?&style =for-the-badge&logo =dev.to&logoColor =white alt=devto style="margin-bottom: 5px;" />
            </a>
            <a href="https://www.facebook.com/abhaykumartomer" target="_blank">
                <img src=https://img.shields.io/badge/facebook-%232E87FB.svg?&style =for-the-badge&logo =facebook&logoColor =white alt=facebook style="margin-bottom: 5px;" />
            </a>
            <a href="https://instagram.com/abhaykumartomer" target="_blank">
                <img src=https://img.shields.io/badge/instagram-%23000000.svg?&style =for-the-badge&logo =instagram&logoColor =white alt=instagram style="margin-bottom: 5px;" />
            </a>
        </div>
    </details>
    <div align="right">
        <a href='http://www.freevisitorcounters.com'>Abhay Tomer</a>
        <script type='text/javascript' src='https://www.freevisitorcounters.com/auth.php?id=01430d9437f4f63e35a0169429f787c71282c15f'></script>
        <script type="text/javascript" src="https://www.freevisitorcounters.com/en/home/counter/1078474/t/0"></script>
    </div>
</body>
</html>
